a {
    color: #fff;
    text-decoration: none;
	background: transparent;
}

a:hover, a:focus {
    color: #fff;
    text-decoration: underline;
}

.footer a {
    color: #fff;
    text-decoration: none;
}


html, body {
	font-family: 'Roboto', sans-serif;
	max-width: 100%;
	overflow-x: hidden;
	font-size: 16px;
	color: #3f2500;
	background: #3c3731;
    background-image: url('../media/tile.jpg');
}

h1,h2,h3,h4,h5{
	margin: 0px 0px;
}

.box{
     box-shadow: 0 0 10px;
    background: #ffffff5c;  
    padding:15px;
        margin-bottom: 15px;
}

h1{
color: #3f2500;
    font-family: "Oleo Script Swash Caps", cursive;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 700;
    text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}

h2{
    color: #3f2500;
	font-size:	24px;
}

h3{
    color: #3f2500;
	font-size:	20px;
    margin-top: 7px;
}

h6{
    font-family: 'Josefin Sans', sans-serif;
	font-size:50px;
	color:#fff;
	font-weight: 700;
	line-height: 40px;
}



.topbar-back{
	background: #fff;
	border-radius: 10px;
	padding: 15px;	
}

#header_slider, #header_slider_home{
	position: relative;	
}

.breadcrumb {
    padding: 0px; 
    margin: 0px; 
    list-style: none;
    background-color: transparent;
}

.breadcrumb a{
     font-size:	20px;
     color: #fff;   
}

.content{
     padding: 40px 0px;
    background-image: url('../media/midden.jpg');
    background-size: cover;
    display: flex;
}

.winkelwagen{
 font-size: 24px;
    margin-top: 40px;   
} 

.prodregel{
     border-bottom: 1px solid #3f2500;
    padding: 5px;
}

.box_information {
    background: transparent url(../media/box_information_background.png) no-repeat;
    min-height: 233px;
    background-size: contain;
    padding: 0px 0px 20px 0px;
}

.clear{
	clear: both;	
}

.devider{
	padding:20px 0px;
}

.home-slider {
    position: relative;
    height: 900px;
    width: 100%;
    overflow: hidden;
    margin-top: 0;
    z-index: 0;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.cycle-slide{
	width:100%;
	position: relative;	
}

    
.footer{
    padding: 20px 0px;
    color: #fff;
    font-size: 12px;
    text-align: center;

}

.navbar-collapse{
    background: #e91b23;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 10px;  
}
.navbar-inverse {
    background-color: transparent;
    border-color: #4d555a;
}

.navbar-inverse .navbar-toggle {
     border-color: #4d555a;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #4d555a;
}


.navbar-nav > li > a, .navbar-nav > li > a:hover {
padding: 5px;
    font-family: 'Rambla', sans-serif;
    color: #fff;
    font-size: 18px;
    background: #e91b23;
    margin: 10px;
}
    

ul .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #e91b23;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
	border:none;
}

.dropdown-menu > li > a {
	font-family: 'Rambla', sans-serif;
	font-size: 16px;
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #fff;
    white-space: nowrap;
    border-bottom: 1px solid #fff;
}

.nbinput{
FONT-WEIGHT: 100;
    border-radius: 10px;
    border: none;
    background: #ffffff;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
}

.nbbutton{
border-radius: 10px;
    border: none;
    background: #e54125;
    padding: 10px 15px;	
	Color: #fff;
	width:100%;
	
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 40px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

input[type='text'], input[type='password'], input[type='email'], textarea {
    background: #46413b;
    border: 1px solid #46413b;
    color: #fff;
    padding: 3px;
    width:100%;
    margin: 3px;
}

.button, .select {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background: #46413b;
    border: 1px solid #46413b;
    color: #fff;
    padding: 3px;
    width:100%;
    margin: 3px;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

.button{
     padding: 3px 30px;   
}

.logo{
 margin-top: 20px;   
}

.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    padding: 30px;
}

@media (max-width: 1199px) {

}


/* Small Devices, Tablets */
 @media (max-width: 768px) and (max-width: 992px){

}

@media (min-width: 993px) and (max-width: 1024px){


    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {

    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
		    
    }
	
	.body_content{
		padding-top: 60px;	
	}
	
	.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px; 
    padding: 6px 10px;
    margin-top: 15px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {


}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1900px) {

}